.static_parent {font-size:11pt;}
.static_parent a {color:#fc755d; text-decoration:underline;}
.static_parent ol {list-style-type:lower-alpha;}
.static_parent ul {list-style-type:disc; margin:10px;}
.static_parent ul li {margin-left:40px;}

.static_title {color:#333333; font-size:14pt; font-weight:normal; margin:18px 0 8px;}

.terms_box {font-style:italic; padding:5px; border:solid 1px #999999;}

.faqs_questions {line-height:25px;}

.reset_input {width:250px;}

.partner_image {text-decoration:none !important;}
.partner_image img {max-width:140px; max-height:40px; margin:10px 60px 10px 0px;}

.management_personImage {width:205px; float:left;}
.management_personText {width:650px; float:left;}
.management_personText p {padding:0px; margin:0px;}

.unsubscribe_parent {width:970px; height:561px; background:url("/images/unsubscribe_bg.png") no-repeat; margin:0px auto;}
.unsubscribe_main {width:280px; margin-left:180px;}
.unsubscribe_text {font-size:11pt; margin:5px 0px 10px 0px; line-height:22px;}
.unsubscribe_logo {padding:69px 0px 0px 53px;}

.press_item {margin-bottom:30px; line-height:18px;}
.press_item img {max-width:80px; max-height:50px; margin-right:10px; float:left;}
.press_itemText {width:855px; display:block;}

.groupRecommendations_title {margin-bottom:20px;}
.groupRecommendations_topBar {background-color:#e7e7e7; padding:7px; margin-bottom:20px; border-radius:5px;}
.groupRecommendations_topBarUser {font-weight:bold; text-align:center; min-width:50px; margin:9px 15px 0px 0px; float:left;}
.groupRecommendations_topBarUser img {width:50px; height:50px;}
.groupRecommendations_topBarAmp {font-size:18pt; margin:10px 15px 0px 0px; float:left; display:block; line-height:50px;}
.groupRecommendations_topBarSignUp {text-align:center; width:140px; float:right;}
.groupRecommendations_topBarButton {font-size:11pt; width:120px;}
.groupRecommendations_topBarLike {padding-top:53px; float:right;}
.groupRecommendations_catalog {padding-top:15px; margin-top:20px;}
.groupRecommendations_catalogSep {border-top:solid 1px #cccccc;}
.groupRecommendations_catalogLeft {margin-top:50px; width:226px; float:left;}
.groupRecommendations_catalogRight {width:693px; padding:0px 20px; float:left; border-left:solid 1px #cccccc;}

.home_stretchInner {width:960px;}
.home_welcome {height:350px; background-image:url("/images/home_main.jpg");}
.home_welcomeLeft {width:580px; float:left;}
.home_welcomeLeftMainText {color:#ffffff; font-size:24pt; text-shadow:2px 1px 1px #000000; width:580px; height:130px; margin-top:30px;}
.home_welcomeLeftMainText b {font-size:28pt;}
.home_welcomeLeftMainText i {color:#fc755d; font-style:normal;}
.home_welcomeLeftInner {height:140px; margin-top:20px;}
.home_welcomeLeftPaging {margin-right:8px;}
.home_welcomeRight {text-align:center; width:340px; background-color:#221f1b; padding:10px; margin-top:39px; float:right;}
.home_welcomeRightSep {margin-bottom:10px;}
.home_welcomeRightFacebook {margin-bottom:15px;}
.home_welcomeRightSection {color:#cacaca; padding-left:13px; margin-bottom:15px;}
.home_welcomeRightSection a {color:#999999; text-decoration:underline; float:left;}
.home_welcomeRightBottom {color:#cacaca; font-size:8pt; height:39px; background:url("/images/home_welcomeRightBottomBg.png") no-repeat left bottom; padding:0px 8px; line-height:36px;}
.home_welcomeRightBottom a {color:#cacaca;}
.home_welcomePaging {margin-top:140px; float:right;}
.home_welcomeFacepileButton {margin-bottom:5px; cursor:pointer;}
.home_press {color:#ffffff; font-size:11pt; text-align:center; height:82px; background-color:#343434; line-height:82px;}
.home_pressItem {margin:0px 30px; display:inline;}
.home_pressItem img {max-width:80px; max-height:50px; vertical-align:middle;}
.home_pressIpad {text-align:center; width:110px; margin:0px 23px; display:inline-block; vertical-align:middle; line-height:20px;}
.home_pressIpad a {color:#ffffff;}
.home_icons {font-size:11pt; width:960px; height:230px; background:url("/images/home_iconsBg.png") no-repeat left bottom; margin-bottom:30px;}
.home_icons table td {text-align:center; width:25%;}
.home_icons table td img {margin-bottom:15px;}
.home_discover {text-align:center; margin-bottom:30px;}
.home_ipad {width:960px; height:510px; background:url("/images/home_ipadBg.png") no-repeat left top; margin-bottom:30px;}
.home_ipadLeft {color:#ffffff; width:280px; margin:82px 0px 0px 42px; float:left;}
.home_ipadLeftTextBig {font-size:36px; font-weight:bold;}
.home_ipadLeftTextSmall {font-size:16px;}
.home_ipadRight {width:580px; height:419px; background:url("/images/home_ipad.png") no-repeat left top; margin-top:50px; float:right; position:relative; cursor:pointer;}
.home_ipadDevice {margin:40px 0px 0px 75px;}
.home_ipadDeviceGlow {position:absolute; right:63px; top:4px; z-index:2;}
.home_ipadDevicePaging {position:absolute; right:280px; bottom:10px; z-index:2;}
.home_people {text-align:center; margin-bottom:30px;}
.home_peopleText1 {color:#ffffff; font-size:12pt;}
.home_peopleText2 {color:#ffffff; font-size:11pt;}
.home_peopleIcon {margin-right:15px; vertical-align:middle;}
.home_login {color:#ffffff; text-align:center; height:51px; line-height:51px; background-image:url("/images/home_loginBg.png");}
.home_login a {color:#ffffff; text-decoration:underline;}
.home_popupLogin {width:638px; margin-top:20px; line-height:31px;}

.ipad_main {color:#ffffff; text-align:center; background:url("/images/general_mainBg.png") left top; padding-top:20px;}
.ipad_title {font-size:40pt; text-shadow:2px 1px 1px #000000;}
.ipad_text {font-size:24pt; font-weight:bold; text-shadow:2px 1px 1px #000000;}
.ipad_download {color:#fc755d; font-size:24pt; font-weight:bold; text-shadow:2px 1px 1px #000000;}
.ipad_link {color:#ffffff; font-size:14pt; font-weight:bold; width:270px; height:40px; background-image:url("/images/general_labelBg.png"); display:inline-block; line-height:40px;}
.ipad_link a {color:#ffffff;}

.mobile_main {color:#ffffff; font-size:14pt; background-color:#3f3d35; padding:10px;}
.mobile_main a {color:#fc755d; text-decoration:underline;}